body{
	margin:0px;
	padding:0px;
	font-size:16px;
	background-image: url("images/index-bg.png");
	background-repeat: repeat-x;
	background-color: #fff;
	color:#000;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

.wrapper {
	
	width:964px;
	margin-left: auto ;
	margin-right: auto ;
}
.header{

}	
.menu{
	width:964px;
	background-color:#2898ae;
}
.hscroll
{
		background-color:#2898ae;
		color: #FFFFFF;
		height: 25px;
		margin-top: 20px ;
}	
.home-bottom
 {
	width:100%;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	text-align: center;
	margin-top: 20px ;
	background-color:#2898ae;
	
}
.home-image-scroll
{
		width:100%;
		color: #FFFFFF;
		height: 25px;
		margin-top: 10px ;
}	
#footer {
	margin-top: 80px ;
	background-color: #858585;
	border-top: 1px solid #fff;
	padding: 8px 0 8px;
	
}
#footer p {
	color: #4b3a33;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#footer > div {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
}
#footer .posts {
	float: left;
	height: 300px;
	width: 302px;
	padding: 0;
}
#footer .posts li {
	width: 276px;
	margin: 0 0 30px;
	padding-left: 10px;
}
#footer .posts p a {
	line-height: 24px;
	margin: -6px 0 3px;
}
#footerr {
	background-color: #e2b241;
	border-top: 1px solid #fff;
	padding: 28px 0 14px;
	
}
#footerr p {
	color: #4b3a33;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#footerr > div {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	
}
#footerr .posts {
	float: left;
	height: 800px;
	width: 295px;
	padding: 0;
}
#footerr .posts li {
	width: 276px;
	margin: 0 0 30px;
	padding-left: 10px;
}
#footerr .posts p a {
	line-height: 24px;
	margin: -6px 0 3px;
}


#footer ul.navigation {
	float: right;
	display: inline-block;
	line-height: 24px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul.navigation li {
	float: left;
	margin-left: 15px;
}
#footer ul.navigation li:first-child {
	margin-left: 0;
}
#footer ul.navigation li a {
	color: #ffffff;
	font: 11px/24px "Oswald";
	text-decoration: none;
	text-transform: uppercase;
}
#footer ul.navigation li a:hover {
	color: #241b18;
}
#footer #footnote {
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, Verdana, Arial;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
